﻿@page
@model CheckModel
@{
}

<form>
  <label for="password">Unesite lozinku za provjeru:</label>
  <input type="text" name="password" />

  <input type="submit" value="Provjeri" />
</form>

@Model.Message